{
        template: '${tmpl}',
          data: function() {
            return {
              data: [],
              loading: false,
              title:null,
      
            }
          },
        mounted: function() {
          console.log(this.$route.query);
          this.data = JSON.parse(this.$route.query.data);
          this.title = this.$route.query.title;
          console.log(this.data, this.title,'........................');
          
      
        },
        created: function() {
      
        },
        methods: {
      
      
        },
        vname: "gsb-mobilesearchservices"
      }
      